<?php 
	include "conexao.php";
	$SelectData = "SELECT * FROM parcelas 
				  WHERE  LENGTH (data_vencimento_parcela) = 8 AND idparcelas = 289056";
	$BuscaData = mysqli_query($db, $SelectData);

	while ($Dados = mysqli_fetch_assoc($BuscaData)) {

		$ArrayData = explode("-", $Dados["data_vencimento_parcela"]);
		$NovaData = $ArrayData[1]."-".$ArrayData[0]."-20".$ArrayData[2];
		$idparcelas = $Dados["idparcelas"];
		$Atualiza = mysqli_query($db, "UPDATE parcelas SET data_vencimento_parcela = '$NovaData' WHERE idparcelas = $idparcelas");

	}
?>